tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: date
            field:
              input_type: text
              antlers: false
              type: text
              display: date
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
          -
            handle: email
            field:
              input_type: text
              antlers: false
              type: text
              display: email
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
          -
            handle: address
            field:
              antlers: false
              type: textarea
              display: address
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
          -
            handle: domain
            field:
              input_type: text
              antlers: false
              type: text
              display: domain
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
          -
            handle: phone
            field:
              input_type: text
              antlers: false
              type: text
              display: phone
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
          -
            handle: social_network
            field:
              fields:
                -
                  handle: name
                  field:
                    input_type: text
                    antlers: false
                    type: text
                    display: name
                    icon: text
                    localizable: false
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    hide_display: false
                -
                  handle: icone
                  field:
                    input_type: text
                    antlers: false
                    type: text
                    display: icone
                    icon: text
                    localizable: false
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    hide_display: false
                -
                  handle: link
                  field:
                    input_type: text
                    antlers: false
                    type: text
                    display: link
                    icon: text
                    localizable: false
                    listable: hidden
                    instructions_position: above
                    visibility: visible
                    hide_display: false
              mode: table
              reorderable: true
              fullscreen: true
              type: grid
              display: 'social network'
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
          -
            handle: iban
            field:
              input_type: text
              antlers: false
              type: text
              display: IBAN
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
          -
            handle: name
            field:
              input_type: text
              antlers: false
              type: text
              display: name
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
          -
            handle: crowdfunding
            field:
              input_type: text
              antlers: false
              type: text
              display: crowdfunding
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
